[Mailman-Users] Python 2.2.2

Neil Wilson neil at dcdata.co.za
Tue May 6 12:15:12 CEST 2003

Hi There,

I have tried to load mailman 2.1.2 on a machine running slackware linux 9 with no luck
Does this version of mailman work with python 2.2.2?
When I run the command check_perms I get the following error
-su: ./check_perms: @PYTHON@: bad interpreter: No such file or directory

Mailman 2.1.2 did work on slackware 8.1 with Python ver 2.2.1 

If you have any questions please feel free to contact me.
Many thanks and kind regards.
Neil Wilson
DcData/LinuxBox S.A.
+27 72 1205545
NOTICE: Please note that as of 31/01/2003
all service requests must be sent to
support at dcdata.co.za

More information about the Mailman-Users mailing list